# Generated by Django 2.2.1 on 2019-06-15 21:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('anwo', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='stock',
            field=models.IntegerField(default=0),
        ),
    ]
